import request from '../../utils/request'

/**
 * 获取课程分页列表
 * @param {JSON参数} data 
 */
export function queryClassPage(data) {
  return request({
    url: '/Class/GetClassPageList',
    method: 'post',
    data
  })
}


/**
 * 获取课程状态列表
 * @param {JSON参数} data 
 */
export function queryClassStatusList() {
    return request({
      url: '/Class/GetClassStatusList',
      method: 'post',
      data:""
    })
  }
  